Bug 13588 - Добавить дос эмулятор
: Добавить дос эмулятор
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-05 00:07 by
Modified: 2008-06-16 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-05 00:07:44
Не нашел ни в сд ни в двд версии ни dosemu ни dosbox - надо положить или один
или лучше оба пакета (устанавливать только один)
------- Comment #1 From 2007-12-05 00:32:07 -------
на dvd есть и dosbox, и dosemu
------- Comment #2 From 2007-12-05 01:04:14 -------
Сорри но на сд точно нет - надо всем.
------- Comment #3 From 2007-12-20 20:45:28 -------
fixed in spt-profiles-junior 0.4-alt1
------- Comment #4 From 2008-06-11 21:32:52 -------
Перевешиваю баги с устаревшего Branch 4.0 / Junior на Junior / bugs.

Извиняюсь за спам.
------- Comment #5 From 2008-06-16 12:43:49 -------
По ошибке перевесил с 4.0/Junior на Junior/bugs. Перевешиваю на Школьный. Сорри
за спам.
------- Comment #6 From 2008-06-16 12:43:49 -------
*** This bug has been confirmed by popular vote. ***